extends ../layout

block content
  link(rel='stylesheet', href='/stylesheets/crud.css')
  script(src='/javascripts/ajaxUser.js')

  nav.navbar.navbar-inverse.navbar-fixed-top
    .container-fluid
      .navbar-header
        span.navbar-brand Manage Tables
      #navbar.navbar-collapse.collapse
        ul.nav.navbar-nav.navbar-right
          li(role='presentation')
            a(href='/api/v1/tables') Home
          li.dropdown.active(role='presentation')
            a.dropdown-toggle(href='#', data-toggle='dropdown', role='button', aria-haspopup='true', aria-expanded='false')
              |Waiters 
              span.caret
            ul.dropdown-menu
              li
                a(href='/api/v1/users') Manage Waiters
          li.dropdown(role='presentation')
            a.dropdown-toggle(href='#', data-toggle='dropdown', role='button', aria-haspopup='true', aria-expanded='false')
              |Dishes 
              span.caret
            ul.dropdown-menu
              li
                a(href='/api/v1/dishes') Manage Dishes
          li.dropdown(role='presentation')
            a.dropdown-toggle(href='#', data-toggle='dropdown', role='button', aria-haspopup='true', aria-expanded='false')
              |Earnings 
              span.caret
            ul.dropdown-menu
              li
                a(href='/api/v1/tables/sales') Earnings by tables      
                a(href='/api/v1/users/earnings') Earnings by Waiters                  
          li
            a(href='/api/v1/users/logout') Log Out                
  br
  br
  br
  br
  h1 Waiters
  br                  
  div.row
    div.col-md-6
      div.panel.panel-default
        div.panel-heading
          div.row
            div.col-md-11
              h3.panel-title Waiters
            div.col-md-1
              button#add.btn.btn-primary.btn-circle(type='button')
                i.glyphicon.glyphicon-plus
        div.panel-body
          table#waiters.table
            tr
              th Name
              th User Name
              th Action          
              th Action          
    div.col-md-6  
      div#edit.panel.panel-default
        div.panel-heading
          div.row
            div.col-md-11
              h3.panel-title User Information
            div.col-md-1
              button#cancel.btn.btn-danger.btn-circle(type='button')
                i.glyphicon.glyphicon-remove
        div.panel-body
          form#new.form-signin
            input#id(type="hidden",name="user_name")
            div.input-group
              span.input-group-addon
                i.glyphicon.glyphicon-user
              input#name.form-control(type='text', name='name', placeholder='Name' required='true')
            br
            div.input-group
              span.input-group-addon
                i.glyphicon.glyphicon-user
              input#user_name.form-control(type='text', name='user_name', placeholder='User Name' required='true')
            br  
            div#userPassword.input-group
              span#basic-addon1.input-group-addon
                i.glyphicon.glyphicon-lock 
              input#password.form-control(type='password', placeholder='Password')
            br    
            button#save.btn.btn-lg.btn-primary.btn-block Save
            br  